.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-46e50002-0873-94cf-d6df-df8e9b4dadbe {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6ed06629-3814-b548-d8ed-9f48c04873fa {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b67a5acc-1763-3c17-7ffd-33ec6c5e08c3 {
border-color: #cccccc !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 100px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b67a5acc-1763-3c17-7ffd-33ec6c5e08c3 {
padding-top: 20px;
}.lfr-layout-structure-item-904a08b0-8d51-b585-cc07-63fc60b0d25c {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2f9def78-2c10-5157-cd49-81b4b2e96745 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f9def78-2c10-5157-cd49-81b4b2e96745) !important;
margin-bottom: -40px !important;
margin-top: -40px !important;
}
.lfr-layout-structure-item-a85c59bc-c318-fb66-c122-70ca6ba74911 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1fba062-5162-e527-7cab-02f512c6374d {
background-color: #F2F5FA !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a063e48b-6bef-9777-92a3-f4580af2b1bd {
background-color: var(--brand-color-1) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a063e48b-6bef-9777-92a3-f4580af2b1bd) !important;
border-radius: 25px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b01b7720-ec6e-ecff-01aa-ac7370646c7f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-179d3fb8-72c1-2bf5-737b-8144336c9615 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-e5927f91-8543-f23c-70e9-a8c766117a83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5927f91-8543-f23c-70e9-a8c766117a83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-cb7b6ba4-4235-4cf2-2a4a-922ac65d970f {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb7b6ba4-4235-4cf2-2a4a-922ac65d970f) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb7b6ba4-4235-4cf2-2a4a-922ac65d970f {
background-position: 0 0;
}.lfr-layout-structure-item-e8495191-3014-58cf-09c5-078a3b596846 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a43bbd5-06f9-8644-a1b0-b4aa1785f8f3 {
background-color: #f4faf1 !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e219f609-873a-7f6c-186d-efddfe164478 {
width: 100% !important;
}
.lfr-layout-structure-item-36ac22ea-0c95-b9c9-70c9-f4531027bd95 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c209df1-326b-73a5-4c95-b00cb4dca3e6 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-94e7a043-c2f8-1f04-b07f-0c8efa6617b9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a4968299-c30d-c5fc-3272-6d14d9cca291 {
max-width: 90% !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e92fe3d6-57e6-71d2-8985-029f2506ef78 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a9641b22-8279-de16-448d-05b3665bb77d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3747710a-25c4-c05c-e0b0-8333cff3106c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87b31750-d4b0-1dae-3748-21e0389009f4 {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
border-radius: 20px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
max-width: 90% !important;
min-width: 100px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-c11cd73d-6bd6-390f-4d5d-0428c811ba56 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b704ea2-63ba-7e7c-022a-da8e18994278 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a2705868-4f8a-b2a1-b8ed-1e07a28e66cb {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e96ab098-1099-a68b-03d0-1aa1eedaf189 {
border-color: rgb(218, 20, 20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-219abd43-fc25-de53-14af-4eddd3426412 {
font-size: 15px !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ee563e5-fcc1-4ce3-8382-ad9883aa63ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ee563e5-fcc1-4ce3-8382-ad9883aa63ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1a171199-4922-84d8-112b-86a7ba4af6b4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 50% !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-490a3693-6a00-8362-c246-12fc07c4c83a {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 50% !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3a4d77cc-3261-a10a-c8d9-8570535c329b {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
border-radius: 20px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0f318bdf-d32f-348c-8c46-3caa18621ff9 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-f4c53f07-080b-0e39-bde5-55be835ca668 {
background-color: #ffffff !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-f4c53f07-080b-0e39-bde5-55be835ca668 .component-image { 
display: flex !important;
justify-content: center !important;
align-items: center !important;
}.lfr-layout-structure-item-09b7f551-cc78-f665-5d17-c4738125eb5a {
width: 100% !important;
}
.lfr-layout-structure-item-05a08e43-b20e-2fcb-0e80-891bd91dfe05 {
background-color: #cccccc !important;
border-radius: 10px !important;
height: 100px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e38fa276-83c7-65b1-a4ff-5a7a10321765 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e38fa276-83c7-65b1-a4ff-5a7a10321765) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5a46d429-1856-b4ec-c310-15119295fabd {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-26b46aa6-e993-cbd7-aade-45a35640da01 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7e777b75-8017-dd3f-3c27-616d836857df {
margin-top: -15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-d12d1a34-4c4c-dd03-43c3-e34d9ee81b20 {
background-color: #43b02a !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d12d1a34-4c4c-dd03-43c3-e34d9ee81b20) !important;
border-radius: 25px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-55872715-0d65-77ab-ac66-79e01ec89eda {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce073caa-2953-9ffd-705a-2959d0b711d4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 50% !important;
}
.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-31a9177c-a03a-0e7e-d143-2fe094e63e60 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee558133-e827-d7e0-1855-9f8a1ed56310 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3c26e094-a474-c72c-3ce3-ad8ccbaa8b56 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e36cbb10-0063-1324-838d-9d3e4b171b16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e36cbb10-0063-1324-838d-9d3e4b171b16) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 500px !important;
}
.lfr-layout-structure-item-f28ce93f-dc4a-4bec-448c-7effc3b05917 {
display: none !important;
}
.lfr-layout-structure-item-959ad67b-62f3-7d4a-dac7-68b52c1e754b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6baadf43-8415-2cde-58a2-909416f380cf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd9ad984-cfc4-23cf-bb0c-9833181c42d5 {
width: 100% !important;
}
.lfr-layout-structure-item-c5b1d15c-b5c5-92a1-6820-8872ff96c695 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-11333b30-4066-038b-83d1-68675ebef7e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9442f2b2-452e-b97b-d3b0-0c4032e368f0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d585bc6b-0e78-63ce-f20e-d43ee72472aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc958b37-bd22-5b83-42c6-bfc7956698a9 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-53e2e125-0097-9b1b-7520-5800e3cd9242 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53e2e125-0097-9b1b-7520-5800e3cd9242) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-057e9a30-6895-c0c2-12fa-ad7bf9318411 {
background-color: #f4faf1 !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8295e5f-c504-b96b-f81b-6f49b8409ab7 {
background-color: #f2f5fa !important;
border-radius: 20px !important;
padding-bottom: 30px !important;
}
.lfr-layout-structure-item-09d2a5bc-47e5-b33a-f3f3-d8f83fecba59 {
background-color: #ffffff !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-09d2a5bc-47e5-b33a-f3f3-d8f83fecba59 .component-image { 
display: flex !important;
justify-content: center !important;
align-items: center !important;
}.lfr-layout-structure-item-f5b3cd4e-2969-8e1c-a038-5b92427b8043 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f5b3cd4e-2969-8e1c-a038-5b92427b8043) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 500px !important;
min-width: 40% !important;
}
.lfr-layout-structure-item-d5bc871f-0822-ca36-22ad-f1aaea0e57b3 {
background-color: var(--secondary) !important;
border-radius: 20px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f4e821e4-028f-eb9a-2587-b5a8b2659362 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-fcc80bed-660c-b6d0-425c-181a51a0b8d1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a5db1c6c-e259-362a-5223-468dd2298b6d {
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd8f6ec4-d990-0678-2808-48e0f656cc3e {
border-radius: 10px !important;
height: 100px !important;
}
.lfr-layout-structure-item-dd8f6ec4-d990-0678-2808-48e0f656cc3e .component-image {
border-radius: 10px;
}
.lfr-layout-structure-item-cb58363c-f9f4-ac96-494d-d29df4ee312f {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b2734273-83ca-86b6-60a1-218bcf4f74e3 {
font-size: 15px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ee742792-1807-c633-5ad4-0aac438b9c9b {
width: 100% !important;
}
.lfr-layout-structure-item-7df57f6b-7273-0e6a-34f7-d345c7ecf685 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb8cd5e3-b6dd-0200-bafa-577825075b39 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb8cd5e3-b6dd-0200-bafa-577825075b39) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f581e7d-49ab-0bb6-54fb-79274ad3c769 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 50% !important;
}
.lfr-layout-structure-item-5c3cd444-786c-dc4f-6451-1c3640878f9b {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-26868103-a151-f556-9c70-ae434d3c05b2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ee80c201-1d3f-7493-21e5-2e030c616f86 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-66667259-22f5-5ccc-7c79-3a4e44b4335f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-63968a22-79dc-a468-d9b1-4779c2e8ec89 {
border-radius: 20px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17791b17-d715-47b9-e9af-585d6565ef5f {
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d85a88e8-6a8c-0b18-5629-99b192785fd3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0bd6aa0-05c4-375f-b049-0dc67aa9dc95 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ee581468-4c4c-ce12-b58a-13fb3ae18d22 {
font-size: 15px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fa8bf3a1-a621-5c4b-8de9-32c0a3458d3e {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-02eb9383-ab06-8a02-7e9f-4338c4b9c32b {
background-color: var(--primary) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-574b1e76-013d-1fdb-5565-564fa05fee04 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-23a7aaa1-e460-8641-7588-8d75b39bf66d {
width: 100% !important;
}
.lfr-layout-structure-item-44247a8a-49ba-879d-7c33-2f23cf1edc4c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cece295f-9f74-2216-a430-b2c759ccf433 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a8e001f-016e-f49f-e2ff-9dcb0af80be5 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6caa3b22-e0a7-4781-83b6-33c3978d77fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6caa3b22-e0a7-4781-83b6-33c3978d77fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e232c737-8b15-84fd-0c7b-6bf161da35dc {
width: 100% !important;
}
.lfr-layout-structure-item-d87ee44d-dada-0740-175a-0deacb32da44 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d87ee44d-dada-0740-175a-0deacb32da44) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-54816913-e365-0a8c-f27e-cb575b5e19b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54816913-e365-0a8c-f27e-cb575b5e19b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-aedf25c2-a075-1db1-8382-50a1d16a325f {
max-width: 90% !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5c307ad5-6c18-1b1d-f22a-08685d129b11 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-57ebba20-a5e8-21a4-db42-9511e6787f0e {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-687d6d71-235c-d32c-951f-7030b319a7dc {
font-size: 15px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-50957ea8-7061-34a9-0ad4-867421f31574 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0def433e-a775-db5e-7a5b-9823a71ffa86 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ceafed85-2a82-4128-afef-7cc6bd4e4909 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ae3a16b3-bc5d-df6a-3260-c377ea42491a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-597c46d3-c3f9-fe24-5ebe-c59293bbbd9b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ccac239-92eb-4891-cea3-539a6bea8c17 {
background-color: #ffffff !important;
border-color: #cccccc !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 100px !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-46e50002-0873-94cf-d6df-df8e9b4dadbe {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2f9def78-2c10-5157-cd49-81b4b2e96745 {
display: block !important;
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-179d3fb8-72c1-2bf5-737b-8144336c9615 {
display: block !important;
}
.lfr-layout-structure-item-e8495191-3014-58cf-09c5-078a3b596846 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-87b31750-d4b0-1dae-3748-21e0389009f4 {
max-width: 100% !important;
}
.lfr-layout-structure-item-c11cd73d-6bd6-390f-4d5d-0428c811ba56 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a2705868-4f8a-b2a1-b8ed-1e07a28e66cb {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-219abd43-fc25-de53-14af-4eddd3426412 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ce073caa-2953-9ffd-705a-2959d0b711d4 {
max-width: 70% !important;
}
.lfr-layout-structure-item-ee558133-e827-d7e0-1855-9f8a1ed56310 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e36cbb10-0063-1324-838d-9d3e4b171b16 {
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-f5b3cd4e-2969-8e1c-a038-5b92427b8043 {
min-height: 400px !important;
}
.lfr-layout-structure-item-b2734273-83ca-86b6-60a1-218bcf4f74e3 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-de4513e1-b7e8-6db2-b6fd-e8beb821fc37 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5f581e7d-49ab-0bb6-54fb-79274ad3c769 {
max-width: 70% !important;
}
.lfr-layout-structure-item-63968a22-79dc-a468-d9b1-4779c2e8ec89 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d85a88e8-6a8c-0b18-5629-99b192785fd3 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a0bd6aa0-05c4-375f-b049-0dc67aa9dc95 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fa8bf3a1-a621-5c4b-8de9-32c0a3458d3e {
max-width: 100% !important;
}
.lfr-layout-structure-item-44247a8a-49ba-879d-7c33-2f23cf1edc4c {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6caa3b22-e0a7-4781-83b6-33c3978d77fe {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5c307ad5-6c18-1b1d-f22a-08685d129b11 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-687d6d71-235c-d32c-951f-7030b319a7dc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b01b7720-ec6e-ecff-01aa-ac7370646c7f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb7b6ba4-4235-4cf2-2a4a-922ac65d970f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-36ac22ea-0c95-b9c9-70c9-f4531027bd95 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87b31750-d4b0-1dae-3748-21e0389009f4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e96ab098-1099-a68b-03d0-1aa1eedaf189 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1a171199-4922-84d8-112b-86a7ba4af6b4 {
max-width: 70% !important;
}
.lfr-layout-structure-item-490a3693-6a00-8362-c246-12fc07c4c83a {
max-width: 70% !important;
}
.lfr-layout-structure-item-9442f2b2-452e-b97b-d3b0-0c4032e368f0 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-53e2e125-0097-9b1b-7520-5800e3cd9242 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d5bc871f-0822-ca36-22ad-f1aaea0e57b3 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb8cd5e3-b6dd-0200-bafa-577825075b39 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ee581468-4c4c-ce12-b58a-13fb3ae18d22 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d87ee44d-dada-0740-175a-0deacb32da44 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-687d6d71-235c-d32c-951f-7030b319a7dc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-904a08b0-8d51-b585-cc07-63fc60b0d25c {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2f9def78-2c10-5157-cd49-81b4b2e96745 {
width: 50% !important;
}
.lfr-layout-structure-item-a063e48b-6bef-9777-92a3-f4580af2b1bd {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b01b7720-ec6e-ecff-01aa-ac7370646c7f {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8495191-3014-58cf-09c5-078a3b596846 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36ac22ea-0c95-b9c9-70c9-f4531027bd95 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc6cf66f-8004-b867-5ffa-659ebd2616ae {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a9641b22-8279-de16-448d-05b3665bb77d {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-219abd43-fc25-de53-14af-4eddd3426412 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1a171199-4922-84d8-112b-86a7ba4af6b4 {
max-width: 100% !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-490a3693-6a00-8362-c246-12fc07c4c83a {
max-width: 100% !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5a46d429-1856-b4ec-c310-15119295fabd {
max-width: 100% !important;
}
.lfr-layout-structure-item-d12d1a34-4c4c-dd03-43c3-e34d9ee81b20 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ce073caa-2953-9ffd-705a-2959d0b711d4 {
max-width: 100% !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e36cbb10-0063-1324-838d-9d3e4b171b16 {
margin-top: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-9442f2b2-452e-b97b-d3b0-0c4032e368f0 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc958b37-bd22-5b83-42c6-bfc7956698a9 {
max-width: 100% !important;
}
.lfr-layout-structure-item-f5b3cd4e-2969-8e1c-a038-5b92427b8043 {
min-height: 300px !important;
min-width: 50% !important;
}
.lfr-layout-structure-item-d5bc871f-0822-ca36-22ad-f1aaea0e57b3 {
}.lfr-layout-structure-item-f4e821e4-028f-eb9a-2587-b5a8b2659362 {
max-width: 100% !important;
}
.lfr-layout-structure-item-cb58363c-f9f4-ac96-494d-d29df4ee312f {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b2734273-83ca-86b6-60a1-218bcf4f74e3 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5f581e7d-49ab-0bb6-54fb-79274ad3c769 {
max-width: 100% !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-26868103-a151-f556-9c70-ae434d3c05b2 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ceafed85-2a82-4128-afef-7cc6bd4e4909 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}